pluginName = CategorizedImporters
provider = grogra.de

/plugins/de.grogra.categorizedImporter.ShortDescription = A simple extension of the PointCloud Importer to add the management of the 'categories' produced by the plugin 'categorizedExports' <br>It includes support of the file type : \
	 <br>It includes support of the file type : \
	 <br>- '.ply'

/io/mimetypes/cpointcloud\\/ply.Name = Categorized Point cloud as PLY

/disable/options/de.grogra.categorizedImporter.Name = CategorizedImporters
